/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/* ##################### FORM SECTION  #####################*/	
form{}

/*Border that goes around some forms*/
fieldset{border:0px;}

/* Input Field */
input{}

/* Text Area */
.inputbox {}

/* Text Area */
.text_area {}

/* Pull down menu */
.selectbox {}

/* Submit Button */
.button {}

/* Contact Email Form */
.contact_email {}

/*Body of the form*/
.adminform{}
/* ##################### END FORM SECTION  ##################### */	
.moduletable-login ul, .moduletable-login li {
	list-style: none;
	margin: 0;
	padding: 0;
}
fieldset.input {
	border: 1px groove #999;
	margin-bottom: 1em;
}
form.form-validate input {
	background-color:#FFF;
}